{
  "renderer": "skyline",
  "component": true,
  "usingComponents": {
    "t-image": "tdesign-miniprogram/image/image",
    "t-button": "tdesign-miniprogram/button/button",
    "t-empty": "tdesign-miniprogram/empty/empty",
    "t-dialog": "tdesign-miniprogram/dialog/dialog",
    "t-tag": "tdesign-miniprogram/tag/tag",
    "t-divider": "tdesign-miniprogram/divider/divider"
  }
}
